Bug 62020 - links manual is inconsistent
links manual is inconsistent
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: elinks (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Karel Zak
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-26 15:42 EST by Pete Zaitcev
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-17 03:38:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Zaitcev 2002-03-26 15:42:23 EST
The manual says, in
/usr/share/doc/links-0.96/manual-0.82-en/links-configure-other.html:

   2.5.5 Terminal Options (in Links.cfg)

   When a user runs Links for the first time, the configuration file
(.links.cfg) is created.

   terminal2 "xterm" 1 0 0 1 us-ascii

Neither Links.cfg or .links.cfg are written, but ~/.links/links.cfg.
The "terminal2" is not written, but "terminal" is written istead.
Comment 1 Tim Waugh 2002-10-07 06:20:51 EDT
In elinks not even .links/links.cfg is written.

Note You need to log in before you can comment on or make changes to this bug.